ALTER TABLE `#__contact_enhanced_details`  
 ADD  `lat` varchar(20) NOT NULL,
 ADD  `lng` varchar(20) NOT NULL,
 ADD  `zoom` tinyint(3) unsigned NOT NULL,
 ADD  `extra_field_1` mediumtext NOT NULL,
 ADD  `extra_field_2` mediumtext NOT NULL,
 ADD  `extra_field_3` mediumtext NOT NULL,
 ADD  `extra_field_4` mediumtext NOT NULL,
 ADD  `extra_field_5` mediumtext NOT NULL,
 ADD  `extra_field_6` mediumtext NOT NULL,
 ADD  `extra_field_7` mediumtext NOT NULL,
 ADD  `extra_field_8` mediumtext NOT NULL,
 ADD  `extra_field_9` mediumtext NOT NULL,
 ADD  `extra_field_10` mediumtext NOT NULL;
